
/* Palette 0 */
"9.headerCell.title" = "パレット 1";

/* Cancel */
"29.title" = "キャンセル";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "色を追加";

/* Remove Color */
"33.ibShadowedToolTip" = "色を削除";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "カラー名";
